<html>
	<head>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
			  integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">


		<link rel="stylesheet" href="design.css">

		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" 
			integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" 
			integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" 
			integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

	</head>

	<body>

		<div class="container">
			
			<div class="row question py-3">
				<div class="col-1"></div>
				
				<div class="col-10">
					
					<div class="row py-3">
						<div class="col-12 text-center question-text">
							
							<div class="row h-100">
								<div class="col-12 my-auto">
									Koji grad je glavni grad drzave Austrije(Austria)?
								</div>
							</div>
						
						</div>	
					</div>

					<div class="row answer-box">
						<div class="col-12">

							<div class="row py-3">
								<div class="col-6">
									<div class="row">
										<div class="col-1"></div>
										<div class="col-10 text-center answer selected">Generic answer 1</div>
										<div class="col-1"></div>
									</div>
								</div>
								
								<div class="col-6">
									<div class="row">
										<div class="col-1"></div>
										<div class="col-10 text-center answer true">Generic answer 2</div>
										<div class="col-1"></div>
									</div>
								</div>
							</div>


							<div class="row py-3">
								<div class="col-6">
									<div class="row">
										<div class="col-1"></div>
										<div class="col-10 text-center answer false">Generic answer 3</div>
										<div class="col-1"></div>
									</div>
								</div>
								
								<div class="col-6">
									<div class="row">
										<div class="col-1"></div>
										<div class="col-10 text-center answer">Generic answer 4</div>
										<div class="col-1"></div>
									</div>
								</div>
							</div>

						</div>
					</div>
				
				</div>

				<div class="col-1"></div>
			</div>
		
		
		</div>
	
	</body>
</html>
